﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FERZid", "FERZid\FERZid.csproj", "{522A262A-93BA-421F-A0EB-DBE4559EAEE6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{522A262A-93BA-421F-A0EB-DBE4559EAEE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{522A262A-93BA-421F-A0EB-DBE4559EAEE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{522A262A-93BA-421F-A0EB-DBE4559EAEE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{522A262A-93BA-421F-A0EB-DBE4559EAEE6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 2
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = https://rppp.fer.hr/tfs/studentcollection
		SccLocalPath0 = .
		SccProjectUniqueName1 = FERZid\\FERZid.csproj
		SccProjectName1 = FERZid
		SccLocalPath1 = FERZid
	EndGlobalSection
EndGlobal
